<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ModuloNivel extends Model
{
  protected $table = "dse_ngl_modulo_nivel";
  protected $fillable = [   'modulo_id', 'nivel_id', 'aciertos' ];

  public function nivel(){
        return $this->belongsTo('App\NivelIngles');
    }
}
